API referenceAccounts
GET /accounts/{id}/publishing-limit
Publishing quota used in the 24-hour window (Instagram, Threads)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
{accountId, platform, publishingLimit}
application/json- response
accountId?stringplatform?stringpublishingLimit?curl -X GET 'https://example.com/api/v1/accounts/string/publishing-limit'Example Response
{ "accountId": "string", "platform": "string", "publishingLimit": { "quotaUsage": 0, "quotaTotal": 0, "windowSeconds": 0, "replyQuotaUsage": 0, "replyQuotaTotal": 0 }}